<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title.label "Изменить категории">
<!ENTITY allengines.label "Все поисковые машины">
<!ENTITY engine.column.label "Машины для этой категории">
<!ENTITY category.label "Категория">
<!ENTITY category.accesskey "c">
<!ENTITY done.label "Готово">
<!ENTITY add.label "Добавить">
<!ENTITY add.accesskey "a">
<!ENTITY remove.label "Удалить">
<!ENTITY remove.accesskey "r">
<!ENTITY new.category.label "Создать...">
<!ENTITY new.category.accesskey "n">
<!ENTITY rename.category.label "Переименовать...">
<!ENTITY rename.category.accesskey "e">
<!ENTITY remove.category.label "Удалить">
<!ENTITY remove.category.accesskey "d">
